.calendarControl{
    display: flex;
    width: 100%;
    height: 100px;
    margin-bottom: 20px !important;
}

#monthShown{
    padding: 20px;
    font-size: large;
    font-weight: bold;
}

#pageHeading h1{
    color: white !important;
}

.overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    color: #00000050;
}